| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSequenceOp Struct Reference

List of all members.

## Public Member Functions
| csSequenceOp ()
| ~csSequenceOp ()
## Public Attributes
csSequenceOp * | next
csRef< iSequenceOperation > | operation
csRef< iBase > | params
csSequenceOp * | prev
uint | sequence_id
csTicks | time

## Detailed Description

Definition at line 86 of file sequence.h.

The documentation for this struct was generated from the following file:

- ivaria/sequence.h